body {
    font-family: Roboto;
    font-style: normal;  
}

@media screen and (max-width: 1200px) { 
    .hideTablet{
        display: none;
    }
}

@media screen and (max-width: 768px) {
    .hideMobile{
        display: none;
    }
}
